@charset "UTF-8";
/* ============ 共通 ============== */


@media screen{
	#investorRightWrapper{
	width:750px;
	float:right;
	}
}
@media print{
	#investorRightWrapper{
	width:1000px;
	}
}

.benefitPlan h3{
font-size:18px;
color:#433;
font-weight:bold;
line-height:1.4em;
padding:0 0 1px 3px;
border-left:5px solid #876;
border-bottom:1px solid #876;
}
.benefitTx1{
margin:12px 10px;
font-size:14px;
line-height:1.5em;
}


/* ============ Left ============== */
#investorLeftWrapper{
width:230px;
min-height:300px;
background-color:#ffffff;
float:left;
margin:0;
padding:0;
}

#investorLeftWrapper dd{
background-color:#efefef;
margin:1px 0;
border-bottom:solid 1px #ccc;
font-size:13px;
}
#investorLeftWrapper p{
font-size:13px;
}
#investorLeftWrapper dd a{
display:block;
padding:10px 3px 10px 12px;
background-color:#eaebec;
}

#investorLeftWrapper dd a:hover{
background-color:#f7f8f9;
color:#3355ff;
}

#investorLeftWrapper dd a.stay{
background-color:#ddd;
color:#888;
font-weight:bold;
}

#investorLeftWrapper ul{
margin:0;
padding:0;
}

#investorLeftWrapper li{
list-style:none;
margin:0;
padding:0;
list-style-position:inside;
}

/* ============== IR資料 ============== */
#listTable{
clear:both;
margin:0 0 20px 0;
}
.PrevNextBtn{
text-align:right;
letter-spacing:normal;
}
#listTable table{
width:100%;
margin:0;
padding:0;
-webkit-box-shadow: 2px 2px 2px #ddd;
-moz-box-shadow: 2px 2px 2px #ddd;
box-shadow: 2px 2px 2px #ddd;
border:1px solid #ccc;
}
#listTable table th{
white-space:nowrap;
text-align:left;
/* background-color:#e3e1d0; */
background-color:#ddd;
color:#555;
font-weight:normal;
padding:1px 3px;
border-bottom: 1px double #ddd;
}
#listTable th.txCenter{
text-align:center;
}
#listTable th.txRight{
text-align:right;
}
#listTable  table td{
border-top:1px solid #ddd;
border-right: 1px solid #ddd;
padding:4px;
margin:0;
vertical-align:top;
color:#555;
}
.SearchBox{
margin-top:15px;
}

.bkGry{
background-color:#f7f5f3;
}

/* ============== IR資料ここまで ============== */

/* ============ investor ============== */
#announceWrapper dl{
padding:0;
margin:0;
}
#announceWrapper dd{
float:left;
width:460px;
min-height:360px;
}
.greeting{
line-height:1.7em;
}
.greeting h3{
font-size:14px;
margin-bottom:12px;
}
.greeting h4{
font-size:13px;
margin-bottom:12px;
}
.greeting p{
font-size:13px;
margin-bottom:12px;
text-indent:1em;
}
.greeting h5{
font-size:14px;
font-weight:bolder;
text-align:right;
padding-right:5px;
}

a.investorLink {
    font-size: 14px;
    border-radius: 5px;
    padding: 10px;
    color: #fff;
    background-color: #036;
    font-weight: bold;
}
.investorInquiry {
    font-size: 14px;
    border-radius: 5px;
    padding: 5px 10px;
    color: #fff;
    background-color: #036;
    font-weight: bold;
}

#announceWrapper dt{
float:right;
width: 270px;
}

/*
#presidentImg{
background: url("../_inc_globals/investor_inc/_img_bg/president_photo5.jpg") no-repeat 100%;
width:270px;
height:270px;
} */
.presidentImg{
	width: 100%;
}

#announceWrapper table{
width:100%;
border-top:dotted 1px #888;
margin:20px 0 20px 0;
}

#announceWrapper table td{
padding:5px;
}

#announceWrapper table th{
padding:5px;
width:100px;
}

/* ============ 免責 ============== */
#shinfotWrapper{
min-height:300px;
}

#shinfotWrapper table{
width:100%
}

#shinfotWrapper th{
white-space:nowrap;
background-color:#f7f5f3;
border:solid 1px #cccccc;
padding:10px;
width:150px;
}

#shinfotWrapper td{
border:solid 1px #cccccc;
padding:10px;
}

.benefitPlan table{
width:100%;
font-size:14px;
}
.benefitPlan th{
white-space:nowrap;
background-color:#f7f5f3;
border:solid 1px #cccccc;
padding:15px;
width:170px;
}
.benefitPlan td{
border:solid 1px #cccccc;
padding:10px;
}
